* {
  box-sizing: border-box;
  margin: 0;
}

:root {
  --primary-clr: rgb(0, 3, 99);
  --infill-clr: white;
  --head-clr: #9e9e9e;
  --link-clr: #838383;
  --visited-clr: #6d6d6d;
  --hover-clr: #929292;
  --text-clr: #313131;
  --box_hover-clr: #cccccc;

  --clr-1: rgb(1, 80, 96);
  --clr-2: rgb(2, 75, 75);
  --clr-3: rgb(53, 67, 64);

  --textDM-clr: hsl(0, 0%, 69%);

  --ff: Verdana, sans-serif;

  --fw-h: 600;
  --fw-p: 400;

  --fs-1: 2.1rem;
  --fs-2: 1.6rem;
  --fs-3: 1.4rem;
  --fs-4: 1.1rem;
  --fs-5: 0.9rem;
  --fs-6: 0.6rem;

  --fs-mainText: 1rem;
  --fs-nav: 1.4rem;
}

.this {
  background: linear-gradient(-45deg, var(--clr-1), var(--clr-1), var(--clr-3));
}
/*------------------------------------------------*/

body {
  margin: 0;
  min-width: 100%;
  height: 100%;
  font-family: var(--ff);
}

html {
  background-size: 100%;
    margin: 0;
}

h1 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-1);
  text-align: center;
  line-height: 1.8rem;
  text-shadow: 1px 1px 1px #ccc;
  padding: 25px;
}

h2 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-2);
  text-align: center;
  line-height: 1.7rem;
  text-shadow: 1px 1px 1px #ccc;
  padding: 20px;
}

h3 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-3);
  line-height: 1.2rem;
  padding: 15px;
}

h4 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-4);
  line-height: 1rem;
}

h5 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-5);
  line-height: 1rem;
}

h6 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-6);
  line-height: 0.9rem;
}

/*=================================================================================================*/
/*---------------------------------------------- header -------------------------------------------*/
/*=================================================================================================*/

.header {
  display: flex;
  flex-wrap: wrap;
}

#logo {
  padding: 5px;
  margin: 3% 2% 3% 4%;
}

#phonenumber {
  padding: 5px;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  font-size: var(--fs-nav);
  line-height: 1.4rem;
  margin: auto auto;
}

#phonenumber a {
  text-decoration: none;
  color: var(--primary-clr);
}

#phonenumber a:link {
  color: var(--link-clr);
}

#phonenumber a:visited {
  color: var(--visited-clr);
}

#phonenumber a:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #707070;
  transition: all 1s;
}

/*------------------------------------------ nav bar ----------------------------------------------*/

.nav_wrapper {
  width: 100%;
}

#nav {
  display: flex;
  flex-wrap: wrap;
  background-image: linear-gradient(to right, rgb(0, 3, 99), rgb(0, 6, 56));
  animation: gradient 10s ease-in-out infinite;
  background-size: 400% 400%;
  justify-content: center;
  margin-top: 40px;
  box-shadow: 0px -2px 20px #3d3d3d;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

#nav a {
  color: var(--infill-clr);
  font-family: var(--ff);
  text-decoration: none;
  font-size: var(--fs-nav);
  font-weight: var(--fw-h);
  line-height: 2.1rem;
  padding: 2px 20px;
}

#nav a:hover {
  font-weight: var(--fw-h);
  background: white;
  color: var(--primary-clr);
  transition: all 1s;
}

#logout {
  padding-left: 30px;
}

/*-------------------------------------- nav bar  DARK -------------------------------------------*/

.nav_wrapper_dark {
  width: 100%;
  max-width: 1700px;
  padding-bottom: 5px;
  padding-top: 30px;
  display: flex;
  flex-wrap: wrap;
  font-family: var(--ff);
  font-size: 1rem;
  margin-inline: auto;
}

#left_nav_dark {
  margin: 30px 30px;
}

#left_nav_dark a {
  color: var(--textDM-clr);
  margin: 0px 15px;
  padding-bottom: 2px;
  position: relative;
  text-decoration: none;
}

#left_nav_dark a:focus {
  outline: none;
}

#left_nav_dark a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: currentColor;
  transform: scaleX(0);
  transition: transform 300ms ease-in;
}

#left_nav_dark a:hover::after,
#left_nav_dark a:focus::after {
  transform: scaleX(1);
}

#right_nav_dark {
  margin: 30px 30px;
  margin-left: auto;
}

#right_nav_dark a {
  color: var(--textDM-clr);
  margin: 0px 15px;
  padding-bottom: 2px;
  position: relative;
  text-decoration: none;
}

#right_nav_dark a:focus {
  outline: none;
}

#right_nav_dark a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: currentColor;
  transform: scaleX(0);
  transition: transform 300ms ease-in;
}

#right_nav_dark a:hover::after,
#right_nav_dark a:focus::after {
  transform: scaleX(1);
}

/*---------------------------------------- drop nav -----------------------------------------------*/

/* --------------------Navbar container--------------- */
.drop_nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0px;
  overflow: hidden;
  background-image: linear-gradient(to right, rgb(0, 3, 99), rgb(0, 6, 56));
  box-shadow: 0px -2px 20px #3d3d3d;
  font-family: var(--ff);
  justify-content: center;
  margin-top: 40px;
}

/* -------------Links inside the navbar -------------*/
.drop_nav a {
  font-size: 1.3rem;
  color: var(--infill-clr);
  padding: 5px;
  text-decoration: none;
}

/* ---------Links inside the navbar-- on hover ---------*/
.drop_nav a:hover {
  background-color: var(--infill-clr);
  color: var(--primary-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s;
}

/* ------------The dropdown container---------------- */
.dropdown {
  float: left;
  overflow: hidden;
}

/*---------------- Dropdown button------------------ */
.dropbtn {
  font-size: 1.1rem;
  border: none;
  outline: none;
  color: var(--infill-clr);
  padding: 5px;
  padding-top: 6px;
  padding-right: 20px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/*--------- Add a background color to navbar links on hover-------- */
.navbar a:hover .dropdown:hover .dropbtn {
  background-color: rgb(66, 124, 126);
}

/*------------ Dropdown content (hidden by default)--------------- */
.dropdown-content {
  display: none;
  position: absolute;
  border-radius: 10px;
  background-color: #f9f9f9;
  min-width: 140px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* -----------------Links inside the dropdown------------------ */
.dropdown-content a {
  float: none;
  color: rgb(66, 124, 126);
  padding: 12px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/*--------- Add a grey background color to dropdown links on hover---- */
.dropdown-content a:hover {
  background-color: #ddd;
  border-radius: 10px;
}

/* ----------------Show the dropdown menu on hover -------------*/
.dropdown:hover .dropdown-content {
  display: block;
}

#home_tab {
  margin-right: 15px;
}

#reviews_tab {
  margin-right: 15px;
}

/*=================================================================================================*/
/*--------------------------------------------- index ---------------------------------------------*/
/*=================================================================================================*/

.page_container {
  display: flex;
  flex-wrap: wrap;
}

.page {
  padding: 10px;
  max-width: 1700px;
  margin-inline: auto;
}

.top_section {
  display: flex;
  flex-wrap: wrap;
}

.home_text {
  max-width: 600px;
  padding: 30px;
  margin: 20px auto;
  margin-top: 60px;
}

.text {
  background: white;
  font-family: var(--ff);
  color: var(--text-clr);
  text-align: justify;
  font-size: var(--fs-mainText);
  line-height: 1.7em;
  padding-top: 0px;
}

.text h2 {
  margin: 10px;
  text-align: center;
}

.text a {
  text-decoration: none;
}

.text a:link {
  color: var(--text-clr);
  font-weight: var(--fw-h);
}

.text a:visited {
  color: var(--visited-clr);
  font-weight: var(--fw-h);
}

.text a:hover {
  color: var(--hover-clr);
  font-weight: var(--fw-h);
}

.more_text {
  background: white;
  font-family: var(--ff);
  color: var(--text-clr);
  text-align: justify;
  font-size: var(--fs-mainText);
  line-height: 1.7em;
  padding-top: 20px;
}

.more_text a {
  text-decoration: none;
}

.more_text a:link {
  color: var(--text-clr);
  font-weight: var(--fw-h);
}

.more_text a:visited {
  color: var(--visited-clr);
  font-weight: var(--fw-h);
}

.more_text a:hover {
  color: var(--hover-clr);
  font-weight: var(--fw-h);
}

.lower_text {
  background: white;
  font-family: var(--ff);
  color: var(--text-clr);
  text-align: justify;
  font-size: var(--fs-mainText);
  line-height: 1.7em;
  padding-top: 20px;
}

.lower_text a {
  text-decoration: none;
}

.lower_text a:link {
  color: var(--text-clr);
  font-weight: var(--fw-h);
}

.lower_text a:visited {
  color: var(--visited-clr);
  font-weight: var(--fw-h);
}

.lower_text a:hover {
  color: var(--hover-clr);
  font-weight: var(--fw-h);
}

/*---------------------------------------- Form styles ------------------------------------------- */

#home_contact_container {
  max-width: 600px;
  padding: 30px;
  margin: 20px auto;
  margin-top: 60px;
}

.form_heading h2 {
  font-family: var(--ff);
  font-size: var(--fs-2);
  color: var(--primary-clr);
}

.form_heading h3 {
  font-family: var(--ff);
  font-size: var(--fs-4);
  line-height: 1.5rem;
  color: var(--primary-clr);
}

#i-recaptcha {
  font-family: var(--ff);
  font-size: 1rem;
  margin: 50px auto;
}

#name,
#email,
#phone,
#message {
  color: rgb(84, 84, 84);
  font-family: var(--ff);
  font-size: 1.2rem;
}

#i-recaptcha input[type="text"],
#i-recaptcha input[type="email"],
#i-recaptcha input[type="phone"],
#i-recaptcha textarea {
  font-family: var(--ff);
  font-size: 1.2rem;
  width: 100%;
  border-top: 0px;
  border-bottom: 1px solid var(--primary-clr);
  border-left: 0px;
  border-right: 0px;
  border-radius: 3px;
  background: whitesmoke;
  margin-top: 3px;
  padding: 10px 10px;
  max-width: 600px;
}

#i-recaptcha textarea {
  height: 90px;
  max-width: 600px;
  resize: none;
}

#i-recaptcha input:focus,
#i-recaptcha textarea:focus {
  outline: 0;
  border: 1px solid #999;
}

#i-recaptcha input:hover,
#i-recaptcha textarea:hover {
  outline: 0;
  border: 1px solid #999;
}

/* -------------------------------------- submit button --------------------------------------- */

.g-recaptcha {
  font-family: var(--ff);
  border-radius: 0.5em;
  cursor: pointer;
  width: auto;
  border: none;
  background-color: rgb(1, 74, 184);
  color: white;
  margin: 2px;
  padding: 0.5em 1em;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
  font-size: 1.4rem;
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}

.g-recaptcha:hover {
  background-color: rgb(0, 116, 48);
  color: white;
  transition: 0.5s ease;
}

.g-recaptcha[type="onSubmit"]:active {
  box-shadow: inset 0 1px 3px rgb(84, 84, 84);
}

.grecaptcha-badge {
  top: 100px !important; /* <<<< badge position */
  bottom: inherit !important;
}

.g-recaptcha:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 4px 6px rgba(0, 0, 0, 0.7), 0px -2px 20px #3d3d3d;
  position: relative;
  top: 4px;
  transition: none;
}

/*=================================================================================================*/
/*-------------------------------------- sign up/login page ---------------------------------------*/
/*=================================================================================================*/

#signUp_heading {
  color: var(--infill-clr);
  margin: 20px auto;
  padding: 20px;
  text-align: center;
}

.sign-up-form h2 {
  color: var(--text-clr);
  margin: 10px;
  padding: 20px;
  text-align: center;
}

.sign-up-form h4 {
  color: var(--text-clr);
  margin: 20px auto;
  padding: 20px;
  text-align: center;
}

.sign-up-form a {
  color: var(--text-clr);
  font-family: var(--ff);
  font-size: 0.8em;
  margin: 10px;
}

.sign-up-form {
  max-width: 410px;
  background-color: var(--bg-clr);
  padding: 10px;
  margin: 35px auto;
  margin-bottom: 100px;
  text-align: center;
}

.mid_text {
  color: white;
  font-family: var(--ff);
  font-size: 0.8rem;
  margin-left: 40px;
  max-width: 300px;
}

.dark_mid_text {
  color: var(--text-clr);
  font-family: var(--ff);
  font-size: 0.8rem;
  margin-left: 40px;
  max-width: 300px;
}

.sign-up-form p {
  margin: 10px;
  text-align: center;
}

.sign-up-form ul {
  margin: 10px;
  text-align: left;
}

.con-box {
  width: 320px;
  height: 40px;
  padding: 5px;
  margin: 5px;
  border-radius: 6px;
}

.btn {
  font-size: 1.1rem;
  padding: 0.2em 0.8em;
  font-family: var(--ff);
  font-weight: var(--fw-p);
  border: 1px solid var(--primary-clr);
  border-radius: 0.3em;
  margin: 1em auto;
  cursor: pointer;

  box-shadow: 0 0 0.3em 0 currentColor, 0 5px 0 rgb(177, 177, 177);
}

.btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

.btn a:link {
  color: var(--link-clr);
}

.btn a:visited {
  color: var(--visited-clr);
}

.btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

.btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 5px;
  transition: none;
}

/*=================================================================================================*/
/*------------------------------------------- services --------------------------------------------*/
/*=================================================================================================*/

#services_header {
  max-width: 1200px;
  text-align: center;
  font-family: var(--ff);
  font-size: var(--fs-mainText);
  line-height: 1.7rem;
  padding: 10px 30px;
  margin: 10px auto;
}

#service_list {
  max-width: 1200px;
  text-align: justify;
  font-family: var(--ff);
  font-size: var(--fs-mainText);
  line-height: 1.7rem;
  padding: 30px 30px;
  margin: 30px auto;
}

#service_list h2 {
  text-align: center;
  margin: 10px;
}

#service_list a {
  text-decoration: none;
}

#service_list a:link {
  color: var(--text-clr);
  font-weight: var(--fw-h);
}

#service_list a:visited {
  color: var(--visited-clr);
  font-weight: var(--fw-h);
}

#service_list a:hover {
  color: var(--box_hover-clr);
  font-weight: var(--fw-h);
}

#service_captions {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

#service_captions ul li {
  font-family: var(--ff);
  font-size: var(--fs-mainText);
  line-height: 1.5rem;
  text-align: left;
  margin-left: -5px;
  padding-bottom: 20px 0px;
}

#service_captions h2 {
  font-family: var(--ff);
  color: var(--head-clr);
  font-size: var(--fs-mainText);
  line-height: 1.7rem;
  margin-top: 20px;
  padding: 12px 2px;
  vertical-align: top;
  text-align: center;
}

#service_captions p {
  font-family: var(--ff);
  font-size: var(--fs-mainText);
  line-height: 1.5rem;
  text-align: left;
  padding: 20px 5px;
  padding-left: 25px;
}


/* electrical services */

#caption_installations {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_installations:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_installations img {
  margin-left: 20px;
  margin-right: 20px;
}



#caption_eicr {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_eicr:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_eicr img {
  margin-left:20px;
  margin-right:20px;
}

#caption_additions {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_additions:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_additions img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_electronics {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_electronics:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_electronics img {
  margin-left: 20px;
  margin-right: 20px;
}

/*-------------------------- building services ----------------------*/

#caption_kitchens {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_kitchens:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_kitchens img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_bathrooms {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_bathrooms:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_bathrooms img {
  margin-left: 20px;
  margin-right: 20px;
}


#caption_brickwork {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_brickwork:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_brickwork img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_decking {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_decking:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_decking img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_plastering {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_plastering:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_plastering img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_drives {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_drives:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_drives img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_roofing {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_roofing:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_roofing img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_windows {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_windows:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_windows img {
  margin-left: 20px;
  margin-right: 20px;
}

#caption_inspections {
  max-width: 290px;
  margin: 20px auto;
  display: inline-block;
  background-color: rgb(216, 216, 216);
  border-radius: 15px;
  padding-bottom: 20px;
  box-shadow: 0 0 8px 0 grey;
}

#caption_inspections:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

#caption_inspections img {
  margin-left: 55px;
  
}



/* ------------------------------- slide show ----------------------------------*/

.slide_show_container {
  margin-top: 100px;
}

.slide_show_container h2 {
  text-align: center;
  margin: 10px;
}

#mobile_slideshow {
  text-align: center;
  padding: 20px;
}

#mobile_slideshow img:hover {
  background: var(--hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

/*=================================================================================================*/
/*--------------------------------------- gallery page -------------------------------------------*/
/*=================================================================================================*/

#mobile_gallery_content {
  padding: 50px 0px 50px 0px;
  text-align: center;
}

#mobile_gallery_content h2,
#mobile_gallery_content h3 {
  margin: 10px;
  text-align: center;
}

.gallery_pics {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 30px 15px;
}

.gallery_pics img {
  margin: 25px;
  padding: 0px;
}

.gallery_pics img:hover {
  background: var(--hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

.page_text {
  max-width: 80%;
  margin: 50px auto;
  margin-bottom: 20px;
  font-family: var(--ff);
  color: var(--text-clr);
  text-align: justify;
  font-size: var(--fs-mainText);
  line-height: 1.7em;
}

.page_text a {
  text-decoration: none;
}

.page_text a:link {
  color: var(--text-clr);
  font-weight: var(--fw-h);
}

.page_text a:visited {
  color: var(--visited-clr);
  font-weight: var(--fw-h);
}

.page_text a:hover {
  color: var(--hover-clr);
  font-weight: var(--fw-h);
}

/*=================================================================================================*/
/*--------------------------------------- reviews page --------------------------------------------*/
/*=================================================================================================*/

#reviews_content {
  margin-top: 100px;
  padding: 5px;
  text-align: center;
  margin-bottom: 100px;
}

#reviews_content h2,
#reviews_content h3 {
  margin: 10px;
  text-align: center;
}

#reviews_content img {
  padding: 0px;
  margin: 20px;
  text-align: center;
}

#thums a:hover {
  background: #c0c0c0;
}

#thums {
  padding: 30px 20px 20px 20px;
}

#thums img {
  border-color: black;
  border-width: 1px;
  border-style: solid;
}

#reviews_content img:hover {
  background: var(--hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s ease;
}

/*==================================================================================================*/
/*------------------------------------------ members lounge ----------------------------------------*/
/*==================================================================================================*/

.members_page_container {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, rgb(44, 44, 44), rgb(65, 65, 65), rgb(85, 85, 85));
  animation: gradient 10s ease-in-out infinite;
  background-size: 400% 400%;
  font-family: var(--ff);
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.members_lounge_page {
  max-width: 1700px;
  padding-bottom: 5px;
  padding-top: 0px;
  display: flex;
  flex-wrap: wrap;
  font-family: var(--ff);
  font-size: 1rem;
  margin-inline: auto;
}

.btn_group {
  width: 60%;
  max-width: 350px;
  text-align: center;
  margin: auto;
}



#quick_certs_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#quick_certs_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#quick_certs_btn a:link {
  color: var(--link-clr);
}

#quick_certs_btn a:visited {
  color: var(--visited-clr);
}

#quick_certs_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#quick_certs_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}



#MAX_Zs_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#MAX_Zs_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#MAX_Zs_btn a:link {
  color: var(--link-clr);
}

#MAX_Zs_btn a:visited {
  color: var(--visited-clr);
}

#MAX_Zs_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#MAX_Zs_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}



#pdfs_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#pdfs_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#pdfs_btn a:link {
  color: var(--link-clr);
}

#pdfs_btn a:visited {
  color: var(--visited-clr);
}

#pdfs_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#pdfs_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}



#book_form_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#book_form_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#book_form_btn a:link {
  color: var(--link-clr);
}

#book_form_btn a:visited {
  color: var(--visited-clr);
}

#book_form_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#book_form_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}



#new_member_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#new_member_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#new_member_btn a:link {
  color: var(--link-clr);
}

#new_member_btn a:visited {
  color: var(--visited-clr);
}

#new_member_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#new_member_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}



/*=================================================================================================*/
/*-------------------------------------- quick forms page -----------------------------------------*/
/*=================================================================================================*/

.QF_page_container {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, rgb(44, 44, 44), rgb(65, 65, 65), rgb(85, 85, 85));
  animation: gradient 10s ease-in-out infinite;
  background-size: 400% 400%;
  font-family: var(--ff);
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.logo {
  margin-left: 50px;
}

.quick_forms_page {
  max-width: 1700px;
  padding-bottom: 5px;
  padding-top: 0px;
  display: flex;
  flex-wrap: wrap;
  font-family: var(--ff);
  font-size: 1rem;
  margin-inline: auto;
}

.forms {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
  gap: 40px;
}

legend {
  padding: 0px 10px;
}

.Proposal_form {
  border: 1px solid var(--textDM-clr);
  border-radius: 5px;
  margin: 10px auto;
  padding: 15px;
  color: var(--textDM-clr);
  margin-bottom: 80px;
  max-width: 95%;
}

.Proposal_form a {
  margin: 0px;
  padding: 0;
}

.Invoice_form {
  border: 1px solid var(--textDM-clr);
  border-radius: 5px;
  margin: 10px auto;
  padding: 15px;
  color: var(--textDM-clr);
  margin-bottom: 80px;
  max-width: 95%;
}

.Invoice_form a {
  margin: 0px;
  padding: 0;
}

.MEIWC_forms {
  border: 1px solid var(--textDM-clr);
  border-radius: 5px;
  margin: 10px auto;
  padding: 15px;
  color: var(--textDM-clr);
  margin-bottom: 80px;
  max-width: 95%;
}

.MEIWC_forms a {
  margin: 0px;
  padding: 0;
}

.Pat_test_form {
  border: 1px solid var(--textDM-clr);
  border-radius: 5px;
  margin: 10px auto;
  padding: 15px;
  color: var(--textDM-clr);
  margin-bottom: 80px;
  max-width: 95%;
}

.Pat_test_form a {
  margin: 0px;
  padding: 0px;
}

.Tower_inspection_form {
  border: 1px solid var(--textDM-clr);
  border-radius: 5px;
  margin: 10px auto;
  padding: 15px;
  color: var(--textDM-clr);
  margin-bottom: 80px;
  max-width: 95%;
}

.Tower_inspection_form a {
  margin: 0px;
  padding: 0px;
}

.logo {
  max-width: 100%;
  text-align: center;
  padding: 10px;
  margin: 30px 20px;
  margin-top: 5px;
}

.logo img {
  padding: 20px;
  background-color: whitesmoke;
  border-radius: 40px;
}

.logo-text {
  max-width: 100%;
  text-align: center;
  padding: 10px;
  margin: 10px 20px;
}

.logo-text h2 {
  margin: 0px;
  text-align: center;
}

.QF_btn_group {
  width: 60%;
  max-width: 350px;
  text-align: center;
  margin: 0px auto;
  display: none;
}

#proposal_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#proposal_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#proposal_btn a:link {
  color: var(--link-clr);
}

#proposal_btn a:visited {
  color: var(--visited-clr);
}

#proposal_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#proposal_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

#invoice_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#invoice_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#invoice_btn a:link {
  color: var(--link-clr);
}

#invoice_btn a:visited {
  color: var(--visited-clr);
}

#invoice_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#invoice_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

/*=================================================================================================*/
/*---------------------------------------- printable forms ----------------------------------------*/
/*=================================================================================================*/

.printable_page_container {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, rgb(44, 44, 44), rgb(65, 65, 65), rgb(85, 85, 85));
  animation: gradient 10s ease-in-out infinite;
  background-size: 400% 400%;
  font-family: var(--ff);
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.printable_forms_page {
  max-width: 1700px;
  padding-bottom: 5px;
  padding-top: 0px;
  display: flex;
  flex-wrap: wrap;
  font-family: var(--ff);
  font-size: 1rem;
  margin-inline: auto;
}

.printable_forms {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
  gap: 40px;
  margin-inline: auto;
}

.printable_forms_fieldsets {
  border: 1px solid var(--textDM-clr);
  border-radius: 5px;
  margin: 10px auto;
  padding: 15px;
  color: var(--textDM-clr);
  margin-bottom: 80px;
  max-width: 95%;
}

.printable_forms_fieldsets a {
  margin: 0px;
  padding: 0;
}

.printable_btn_group {
  width: 60%;
  max-width: 350px;
  text-align: center;
  margin: 0px auto;
  margin-bottom: 30px;
  display: none;
}

.logo-text {
  max-width: 100%;
  text-align: center;
  padding: 10px;
  margin: 10px 20px;
  margin-bottom: 0px;
}

#T-Cs_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#T-Cs_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#T-Cs_btn a:link {
  color: var(--link-clr);
}

#T-Cs_btn a:visited {
  color: var(--visited-clr);
}

#T-Cs_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#T-Cs_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

#max_zs_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#max_zs_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#max_zs_btn a:link {
  color: var(--link-clr);
}

#max_zs_btn a:visited {
  color: var(--visited-clr);
}

#max_zs_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#max_zs_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

#meiwc_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#meiwc_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#meiwc_btn a:link {
  color: var(--link-clr);
}

#meiwc_btn a:visited {
  color: var(--visited-clr);
}

#meiwc_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#meiwc_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

#pat_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#pat_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#pat_btn a:link {
  color: var(--link-clr);
}

#pat_btn a:visited {
  color: var(--visited-clr);
}

#pat_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#pat_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

#tower_btn {
  font-size: 1.4rem;
  padding: 0.4em 0.6em;
  font-family: var(--ff);
  font-weight: var(--fw-h);
  border: 1px solid var(--primary-clr);
  border-radius: 0.4em;
  margin: 2.5em auto;
  cursor: pointer;
  box-shadow: 0 0 0.5em 0 hsl(0, 0%, 90%), 0 5px 0 hsl(0, 0%, 69%);
}

#tower_btn a {
  text-decoration: none;
  color: var(--primary-clr);
}

#tower_btn a:link {
  color: var(--link-clr);
}

#tower_btn a:visited {
  color: var(--visited-clr);
}

#tower_btn:hover {
  background: rgb(151, 194, 94);
  transition: ease 500ms;
}

#tower_btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 6px;
  transition: none;
}

/* -------------------------------------- slide show --------------------------------------------*/

.slide_show {
  width: 100%;
}

#slide22 {
  text-align: center;
  padding: 20px;
}

/*-----------------------------------------slideshow---------------------------------------------*/

.mySlides {
  display: none;
}

.mySlides2 {
  display: none;
}

.slideshow1-container img {
  margin: auto;
}

/* Slideshow1 container */
.slideshow1-container {
  max-width: fit-content;
  position: relative;
  margin: auto;
}

.slideshow2-container img {
  margin: auto;
}

/* Slideshow2 container */
.slideshow2-container {
  max-width: fit-content;
  position: relative;
  margin: auto;
}

/* The dots */

.dot1 {
  height: 12px;
  width: 12px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 1.8s ease;
}

.dot2 {
  height: 12px;
  width: 12px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 1.8s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2.8s ease;
  animation-name: fade;
  animation-duration: 2.8s ease;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

.logo p {
  max-width: fit-content;
  line-height: 1.7em;
  text-align: left;
  padding: 10px;
}

/* -------------------------------------- policy page -------------------------------------*/

.cookie_page {
  max-width: 1400px;
  color: var(--text-clr);
  margin: 100px auto;
}

.cookie_text {
  background: white;
  font-family: var(--ff);
  color: var(--text-clr);
  text-align: justify;
  font-size: var(--fs-mainText);
  line-height: 1.7em;
  margin: 0px 4%;
}

.cookie_text a {
  text-decoration: none;
}

.cookie_text a:link {
  color: var(--text-clr);
  font-weight: var(--fw-h);
}

.cookie_text a:visited {
  color: var(--visited-clr);
  font-weight: var(--fw-h);
}

.cookie_text a:hover {
  color: var(--hover-clr);
  font-weight: var(--fw-h);
}

/*---------------------------------------- footer -----------------------------------------*/

#footer {
  background-color: whitesmoke;
  box-shadow: 0px -2px 20px #3d3d3d;
  width: 100%;
  margin: 35px 0px 0px 0px;
  padding: 3px;
  display: flex;
  flex-wrap: wrap;
}

#footaddy {
  text-align: left;
  color: #3d3d3d;
  padding-left: 30px;
  padding-top: 20px;
  padding-bottom: 30px;
  font-family: var(--ff);
  font-size: var(--fs-5);
  line-height: 1.4rem;
}

#footaddy a {
  text-decoration: none;
}

#footaddy a:link {
  color: var(--link-clr);
}

#footaddy a:visited {
  color: var(--visited-clr);
}

#footaddy a:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s;
}

#simply {
  text-align: right;
  margin-left: auto;
  margin-right: 30px;
  padding-top: 20px;
}

#simply p {
  font-family: var(--ff);
  color: var(--link-clr);
  font-size: var(--fs-6);
  line-height: 1.3rem;
  padding: 15px 0px;
}

#simply a:link {
  color: var(--link-clr);
}

#simply a:visited {
  color: var(--visited-clr);
}

#simply a:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s;
}

#cookie_policy_link a {
  font-family: var(--ff);
  font-size: var(--fs-5);
  line-height: 1.3rem;
}

#cookie_policy_link a:link {
  color: var(--link-clr);
}

#cookie_policy_link a:visited {
  color: var(--visited-clr);
}

#cookie_policy_link a:hover {
  background: var(--box_hover-clr);
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: all 1s;
}

.quals img {
  margin: 10px 10px 0px 10px;
  border-radius: 5px;
}

.copyright_text {
  color: var(--link-clr);
  font-family: var(--ff);
  font-size: var(--fs-6);
  padding: 10px;
  text-align: center;
}

.copyright_text a {
  text-decoration: none;
}

.copyright_text a:link {
  color: var(--link-clr);
}

.copyright_text a:visited {
  color: var(--visited-clr);
}

.copyright_text a:hover {
  background: var(--box_hover-clr);
  transition: all 1s;
}

/*--------------------------------------- cookie banner -----------------------------------------*/

.cookie-container {
  position: fixed;
  bottom: -100%;
  width: 100%;
  background: #3d3d3d;
  color: white;
  font-family: var(--ff);
  font-size: var(--fs-mainText);
  padding: 20px 30px;
  box-shadow: 0px -2px 20px #3d3d3d;
  transition: 2s;
  text-align: center;
}

.cookie-container.active {
  bottom: 0px;
}

.cookie-container a {
  color: white;
  font-family: var(--ff);
  font-size: var(--fs-mainText);
}

.cookie-container a:hover {
  color: rgb(138, 138, 138);
}

.cookie-btn {
  background: rgb(0, 20, 70);
  border: 0px;
  color: white;
  padding: 20px 50px;
  font-size: var(--fs-nav);
  margin: 20px;
  border-radius: 10px;
  cursor: pointer;
}

.cookie-btn:hover {
  background: rgb(151, 194, 94);
}

.cookie-btn:active {
  box-shadow: 0 1px 0 rgb(177, 177, 177), 0px 3px 6px rgba(0, 0, 0, 0.7);
  position: relative;
  top: 5px;
  transition: none;
}

/*=================================================================================================*/
/*========================================= MAX WIDTH =============================================*/
/*=================================================================================================*/

@media (max-width: 470px) {
  :root {
    --fs-1: 1.7rem;
    --fs-2: 1.3rem;
    --fs-3: 1.2rem;
    --fs-4: 0.8rem;
    --fs-5: 0.7rem;
    --fs-6: 0.5rem;

    --fs-mainText: 0.9rem;
    --fs-nav: 1.2rem;

    --fw-h: 500;
    --fw-p: 300;
  }

  .page {
    padding: 5px;
  }

  .logo {
    display: none;
  }

  .logo-text h2 {
    padding-bottom: 0px;
  }

  .home_text {
    margin: 0px auto;
    padding: 10px 5px;
  }

  .home_text h2 {
    padding: 3px;
  }

  .quick_forms_page {
    height: 100vh;
  }

  .printable_forms_page {
    height: 100vh;
  }

  .btn_group {
    max-width: 300px;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 40px;
    display: unset;
  }

  .QF_btn_group {
    max-width: 300px;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 40px;
    display: unset;
  }

  .printable_btn_group {
    max-width: 300px;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 40px;
    display: unset;
  }

  #T-Cs_btn {
    max-width: 300px;
  }

  #max_zs_btn {
    max-width: 300px;
  }

  #quick_certs_btn {
    max-width: 300px;
  }

  #MAX_Zs_btn {
    max-width: 300px;
  }

  #pdfs_btn {
    max-width: 300px;
  }

  #new_member_btn {
    max-width: 300px;
  }

  #proposal_btn {
    max-width: 300px;
  }

  #invoice_btn {
    max-width: 300px;
  }

  #meiwc_btn {
    max-width: 300px;
  }

  #pat_btn {
    max-width: 300px;
  }

  #tower_btn {
    max-width: 300px;
  }

  .forms {
    display: none;
  }

  .printable_forms {
    display: none;
  }

  .MEIWC_forms {
    margin: 5px auto;
    padding: 15px;
    margin-bottom: 60px;
    max-width: 300px;
  }

  .Pat_test_forms {
    margin: 5px auto;
    padding: 15px;
    margin-bottom: 60px;
    max-width: 300px;
  }

  .Tower_inspection_forms {
    margin: 5px auto;
    padding: 15px;
    margin-bottom: 60px;
    max-width: 300px;
  }

  #form_link {
    margin: 0;
    padding: 0;
  }

  #service_list {
    max-width: 600px;
    padding: 10px 15px;
    margin: 30px auto;
  }

  #footer {
    margin: 20px 0px 0px 0px;
    padding: 3px;
  }

  #footaddy {
    font-size: var(--fs-4);
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.3rem;
  }

  #simply {
    display: inline-flex;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    margin-bottom: 10px;
  }

  #simply p {
    font-family: var(--ff);
    color: var(--link-clr);
    font-size: var(--fs-6);
    line-height: 1.3rem;
    padding: 0px 8px;
  }

  #simply_link a {
    margin-top: 15px;
  }

  #cookie_policy_link a {
    line-height: 1.2rem;
    margin-right: 40px;
  }

  .quals img {
    margin: 8px 8px 0px 8px;
  }

  .copyright_text {
    padding: 10px;
    font-size: var(--fs-4);
  }
}
